html
{
    margin: 0;
    padding: 0;
    height: 100%;
}

body
{
    margin: 0;
    padding: 0;
    height: 100%;
	background:url(../img/bg.jpg) repeat-x;

}

table.premium
{
border: 1px dashed #000000; 
}

#nonFooter { /* holds everything except the footer */
    height: auto;
    min-height: 100%;
    height: 100%;
    position: relative;

}

/* html #nonFooter { height: 100%; }  for IE */

.streckcont {
	width:700px;
	height:30px;
	margin:-15px 0 -10px 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#A9B440;
	}
a.streckkont 
{
font-size: 12px; color: #A9B440; text-decoration:underline;}
}	

#middle {
	width:900px;
	margin:0 0px 0px -10px;
	
	position:relative;
	z-index:2;
	top: -10px;
	padding: 0px 0px 0px 0px;
	color:#000000;
	}
		.links {
font-size:10px;
font-family: Verdana, Helvetica, sans-serif;
	}
	#linkinfo {
	width:900px;
	margin:20px 25px 10px 25px;
	
	position:relative;
	z-index:2;
	top: -10px;
	padding: 5px 0px 0px 0px;
	color:#000000;
	}
#content
{
padding-bottom: 170px; /* This should match the height of the footer */
}

#container{
width:800px;
margin-left:auto;
margin-right:auto;
}

#footer
{
    height: 170px; /* Define height of the footer */
    position: relative;
    bottom: 0; /* Sit it on the bottom */
    left: 0;
    width: 100%; /* As wide as it's allowed */
background:url(../img/bg-bottom.jpg) repeat-x;
} 

.foot {
  padding:10px;
  top: 50px;
  width:900px;
  height:100px;
  position: relative;
  left:50%;
  margin-left:-450px;
  font-size:12px;
  font-family: Verdana,Helvetica, sans-serif;
  color: #FFF;

}
.category{
 width: 900px;
  position: relative;
  left:50%;
  margin-left:-450px;
  top: 130px;
  font-size:12px;
  font-family: Verdana, Helvetica, sans-serif;
   margin-bottom:0px;
   }
 .category a
{
color: #A9B440; text-decoration:underline;
}  
.searchbox {
	height:120px;
	width:900px;
	position: relative;
	top:20px;
	left:50%;
    margin-left:-450px;
	text-align: right;
    background:url(../img/bg_top.jpg);
	font-size:12px;
	color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	}
	.search {
	height:40px;
	width:500px;
	position: absolute;
	top:40px;
	margin-left:400px;
	text-align: right;
	font-size:12px;
	color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	
	}
	.meny {
	height:25px;
	width:200px;
	position: absolute;
	top:170px;
	left:50%;
    margin-left:200px;
	
	text-align: center;
	padding:0px;
    background:url(../img/meny.jpg);
	font-size:12px;
	color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	a.link: #FFF;
	padding: 10px 0px 0px 0px;
	}
	.meny a
	{
		text-decoration:none;
		color: #FFF;
	}
	.meny2 {
	height:25px;
	width:250px;
	position: absolute;
	top:170px;
	left:50%;
    margin-left:150px;
	
	text-align: center;
	padding:0px;
    background:url(../img/meny2.jpg);
	font-size:12px;
	color: #FFF;
	font-family: Verdana, Helvetica, sans-serif;
	a.link: #FFF;
	padding: 10px 0px 0px 0px;
	}
	.meny2 a
	{
		text-decoration:none;
		color: #FFF;
	}
		.foot a
	{
		text-decoration:none;
		color: #FFF;
	}
#searchbox {
	background: url(../img/searchbox.png) no-repeat;
	width:480x;
	height:35px;
	display:block;
	float:left;
	margin-top:0px;
	margin-right:0px;
	padding:0px;
}
#searchbox .textfield {
	background:none;
	font-size: 18px; color:#FFF;
	margin-top:6px;
	border:0px;
	width:480x;
	float:left;
	padding-left:11px;
	padding-right:280px;
	margin-right:0px;
	margin-left:0px;
}
#searchbox .button {
	background:none;
	border:0px;
	width:28px;
	height:28px;
	cursor:pointer;
	float:right;
	margin-top:0px;
	margin-left:-60px;
}
a.menulink {
	font-size:13px;
	font-weight: bold;
	color:#A9B440;
	font-family: Verdana, Arial, Times, serif;
	margin: 0 0 0px 0;
	}
a.indexside {
	font-size:12px;
	color:#A9B440;
	font-family: Verdana, Times, serif;
	margin: 0 0 0px 0;
	}
td.cat
{
font-size: 12px;
font-family: Verdana, Arial, Times, serif;
}
	td.categ
{
font-size: 12px;
	font-family: Verdana, Arial, Times, serif;
}
td.spots{
border: 1px solid #828A31; 
}
a.categ.link {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}
a.categ.visited {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}
a.categ.active {font-size: 12px; color: #A9B440; text-decoration:underline;  font-weight: bold;}
a.categ.hover {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}

a.cat.link {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}
a.cat.visited {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}
a.cat.active {font-size: 12px; color: #A9B440; text-decoration:underline;  font-weight: bold;}
a.cat.hover {font-size: 12px; color: #A9B440; text-decoration:underline; font-weight: bold;}

.mailwrapper {
	text-align: center;
}


.maildiv {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 365px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.maildiv form {
	text-align: left;
}
.maildiv label {
	/* used for right side captions */
	vertical-align: top;
	padding: 0 0 0 90px;
}

.maildiv .sidelbl {
	/* used for left side labels */
	width: 95px;
	text-align: right;
	padding: 0 10px 0 0;
	vertical-align: top;
	position: relative;
    display: block; 
    float: left; 
	clear: left;
}
.maildiv a {
	color: #000000;
}
.maildiv h2 {
	color: #000000;
	font-size: 100%;
}
.maildiv input {
	margin-bottom: 10px;

}
.maildiv select {
	margin-bottom: 10px;

}
.maildiv textarea {
	margin-bottom: 10px;

}
.maildiv .ver_img {
	padding: 0;
	margin: 0 0 10px 10px;
	vertical-align:bottom;  
	border: 1px solid #000000; 
}
.maildiv fieldset {
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
}
.maildiv .legendspacing {
	height: 10px;
}
.maildiv .fmcredits {
	float: left;
	font-size: 90%;
}
.maildiv .fmsubmit {
	float: right;
}
.maildiv .fmrequired {
	color: #000000;
	
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}
.maildiv .fmspacer {
	height: 10px;
}

.maildiv .fminfofull {
	padding: 0 10px 0 10px;
	color: #000000;
	margin-bottom: 15px;
}
.maildiv .fminfohalf {
	padding: 0 10px 0 10px;
	color: #000000;
	margin-left: 110px;
	margin-bottom: 15px;
}
.maildiv .fmerrorbox {
	text-align: left;
}
.maildiv li {
	margin: 0 0 4px 0;
}
.maildiv .fmerrortitle {
	color: #FF0000;
	font-size: 120%;
}
#searchbox {width: 480px;} 
#searchbox .textfield { width: 420px; padding-left: 10px; padding-right: 10px;} 
#footer {z-index: 100;} 
